#!/bin/sh

cd `dirname $0`
mkdir -p /tmp/unicore-testgrid/logs
cp testgridConfiguration/log4j* /tmp/unicore-testgrid 
export UCC_OPTS="-Dlog4j.configuration=file:///tmp/unicore-testgrid/log4j-ucc.properties";

ucc connect-to-testgrid -o /tmp/unicore-testgrid && ucc connect -c /tmp/unicore-testgrid/testgrid-preferences
if [ $? -eq 0 ]; then
  echo
  echo "-------------------------------------------------------------"
  echo "Testbed credentials created, run runFunctionalityTests.sh now";
fi
